#tvget890_now_block {
  position:relative;
  width:100%;
  height:100%;
  overflow:hidden;
  cursor:pointer;
}

#tvget890_now_block li {
    list-style-type: none;
    background: none;
}

#tvget890_scroll_area {
  width:100%;
  height:100%;
  position: relative;
  overflow: hidden;
}

#tvget890_scrollbar_track {
  position:absolute;
  top:0;
  right:0;
  bottom:0px;
  width:8px;
  background-color: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=0);
  -moz-opacity: 0.0;
  -khtml-opacity: 0.0;
  opacity: 0.0;

}
#tvget890_scrollbar_thumb {
  cursor:pointer;
  position:absolute;
  top:0;
  left:0;
  width:8px;
  background-color:#555;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
}
#tvget890_now_block:hover span#tvget890_scrollbar_track {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

#tvget890_now_block_content {
  display:block;
}

#tvget890_now_block_content  ul, #tvget890_now_block_content  li {
   padding:0;
   margin:0;
   border:0;
   font-size:12px;
    -webkit-user-select:none;
    -webkit-text-size-adjust:none;
    font-family:helvetica;
    list-style-type: none;
}

#tvget890_wrapper {
	position:absolute; z-index:1;
	top:0px;
	bottom:0px;
	left:0px;
	width:100%;
	overflow:auto;
}

#tvget890_scroller {
	position:relative;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	float:left;
	width:100%;
	padding:0;
	cursor: pointer;
}

#tvget890_scroller ul {
	position:relative;
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	text-align:left;
    list-style-type: none;
}

#tvget890_scroller li {
	padding:0 10px;
	height:auto;
	line-height:1.8em;
	border-bottom:1px dotted #ccc;
    list-style-type: none;
/*	background-color:#fafafa; */
}
#tvget890_scroller li:hover {
  background-color::#ddd;
}

#tvget890_scroller li > a {
	display:block;
}


#tvget890_now_block li  {
  line-height:1.2em;
  font-size:12px;
  padding-top:4px;
  padding-bottom:4px;
    list-style-type: none;
}

#tvget890_now_block_content li div.tvget_now_basic_info {
  background:transparent no-repeat 2px 2px;
  padding-left:48px;
  min-height:40px;
  display:block;
}

#tvget890_now_block_content li div.tvget_now_additional {
  display:none;
  margin-top:4px;
  line-height:1.5em;
}


#tvget890_now_block_content li:hover {
  background-color:#ddd; 
}

#tvget890_now_block_content li img.tvget_now_channel_icon {
  display:block;
  width:40px;
  float:left
}
#tvget890_now_block_content li div.tvget_now_desc {
  float:left;
  padding-left:8px;
  padding-top:4px;
  height:auto;
}

#tvget890_now_block_content li span.tvget_now_time {
  color:#888;
  padding-right:4px;
}





